From f089b40a196581881ff61592e681735902392d44 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 16:02:21 +0000
Subject: [PATCH 177/220] Update pop-launcher.spec


---

diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 402d8e1..98c7218 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -65,7 +65,7 @@ Requires:       fd-find
 %description %{_description}
 
 %prep
-%autosetup -n pop-launcher-%{commit} -p1 -a1
+%autosetup -n launcher-%{commit} -p1 -a1
 %cargo_prep -N
 # Check if .cargo/config.toml exists
 if [ -f .cargo/config.toml ]; then

